@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/* project category start */
.green-heading-bg {
	background: url(../images2/bg-pattern.png) repeat #ffffff;
	padding: 38px 0;
	border-bottom: 2px solid #e6e6e6;
}

.green-heading {
	font-size: 36px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	text-transform: uppercase;
	background: #a4cf0b;
	border-radius: 40px;
	color: #fff;
	left: 0;
	right: 0;
	margin: auto;
	border: 4px solid #9ac001;
	padding: 5px 30px;
	font-weight: 400;
	display: table;
}

.projects-category-boxes {
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: row;
	position: relative;
	margin: 0 auto;
	margin-top: 35px;
}

.projects-category-boxes:nth-child(even){
	margin-bottom: 0px;
}

.projects-category-text {
	float: left;
	width: 38%;
	position: relative;
	background: #a4cf0b;
	padding: 10px 30px;
}

.projects-category-text::after {
	content: '';
	position: absolute;
	width: 70px;
	height: 70px;
	right: -14px;
	background-color: #a4cf0b;
	transform: rotate(45deg);
	top: 46%;
}

.projects-category-text:nth-child(even)::after { 
	left: -14px; 
}

.projects-category-image {
	float: left;
	width: 40%;
}

.projects-category-image figure{
	line-height: 0;
}

.projects-category-icon {
	background: #2b2b2b;
	padding: 35px;
	display: table;
	border-radius: 50%;
	box-shadow: 0 0 10px #2b2b2b;
	position: relative;
	top: 10px;
	z-index: 9;
	position: relative;
}

.projects-category-text:nth-child(even) .projects-category-icon{
	float: right;
}

.projects-category-icon i{
	font-size: 50px;
	color: #fff;
}

.projects-category-icon::before {
	content: '';
	width: 13px;
	height: 60px;
	background: #2b2b2b;
	top: -20px;
	text-align: center;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: -1;
}

.projects-category-text h2 {
	font-size: 38px;
	font-weight: 500;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	z-index: 9;
	position: relative;
	margin-top: 25px;
}

.projects-category-text h2 b{
	font-size: 45px;
	display: block;
	font-weight: 500;
	color: #333; 
}

.projects-category-text a {
	background: #2b2b2b;
	padding: 10px 20px;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	position: relative;
	top: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.projects-category-text a:hover{
	background: #000;
}

.projects-category-text:nth-child(even) h2, .projects-category-text:nth-child(even) a{
	float: right;
	text-align: right;
}

.brief-icon  {
    position: relative;
    -webkit-animation-name:brief-icon; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration:1s; /* Safari 4.0 - 8.0 */
    animation-name: brief-icon;
    animation-duration: 1s;
    transition:0.4s all;
}

@-webkit-keyframes brief-icon {
    0%{left: -500px;}
    100%{left:0;}
}

@keyframes brief-icon {
    0%{left: -500px;}
    100%{left:0;}
}

.lapi-icon  {
    position: relative;
    -webkit-animation-name:lapi-icon; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration:1s; /* Safari 4.0 - 8.0 */
    animation-name: lapi-icon;
    animation-duration: 1s;
    transition:0.4s all;
}

@-webkit-keyframes lapi-icon {
    0%{right: -500px;}
    100%{right: 0;}
}

@keyframes lapi-icon {
    0%{right: -500px;}
    100%{right: 0;}
}
/* project category end */


/*instructional design page start*/
.instructional-grey-bg {
	background: url(../images/bg-pattern-gray-big.png) repeat;
	border-bottom: 4px solid #1a2832;
	padding-top: 40px;
	padding-bottom: 40px;
	box-shadow: inset 0 8px 30px rgba(10, 23, 32, 0.7);
}

.instructional-grey-bg p{
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	border-left: 5px solid #fff;
	padding-left: 15px; 
	line-height: 32px;
	font-weight: 400;
	margin-bottom: 0;
}

.diverse-needs {
	background: url(../images/instructional-design-bg-diverse-needs.jpg) no-repeat fixed;
	background-size: cover;
	padding-top: 90px;
	padding-bottom: 90px;
}

.diverse-needs-text p {
	font-size: 18px;
	margin-bottom: 9px;
	line-height: 29px;
}

.diverse-needs-text figure{
	text-align: center;
}

.diverse-needs-text {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px 20px;
	box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
}

.diverse-needs-text h4 {
	font-family: 'Open Sans', sans-serif;
	background: #2b2b2b;
	padding: 11px 15px;
	text-align: left;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 4px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.diverse-needs-text ul{
	padding-left: 0px;
}

.diverse-needs-text ul li {
	font-family: 'Open Sans', sans-serif;
	color: #333333;
	font-size: 17px;
	list-style: none;
	position: relative;
	padding-left: 30px;
	line-height: 29px;
	padding-bottom: 10px;
}

.diverse-needs-text ul li::before {
	position: absolute;
	left: 0;
	color: #a2cd3a;
	content: '\f046 ';
	font-size: 22px;
	font-family: "FontAwesome";
	font-style: normal;
	top: 3px;
}

.the-resources {
	font-family: 'Open Sans', sans-serif;
	padding-top: 73px;
}

.the-resources-heading {
	background: #354755;
	padding: 15px 16px;
	border-radius: 7px;
}

.the-resources h3 {
	font-size: 23px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	padding-left: 45px;
	position: relative;
}

.the-resources h3::before {
	content: "\f0a4";
	background: #fff;
	border-radius: 50%;
	padding: 6px 7px;
	font-family: "FontAwesome";
	font-style: normal;
	color: #000;
	font-size: 22px;
	text-align: center;
	position: absolute;
	left: 0;
}

.the-resources-list {
	float: left;
	margin-top: 40px;
	width: 65%;
}

.the-resources-list ul{
	padding-left: 25px; 
}

.the-resources-list ul li {
	font-family: 'Open Sans', sans-serif;
	color: #333333;
	font-size: 20px;
	list-style: none;
	position: relative;
	padding-left: 37px;
	line-height: 33px;
	padding-bottom: 10px;
}

.the-resources-list ul li::before {
	position: absolute;
	left: 0;
	color: #fb870c;
	content: '\f14a';
	font-size: 22px;
	font-family: "FontAwesome";
	font-style: normal; 
}

.the-resources-image {
	float: right;
	margin-top: 40px;
	text-align: center;
	width: 30%;
}

.the-resources-image img{
	border: 1px solid #e6e6e6; 
}

.client-provided {
	background: #f7f7f7;
	border-top: 2px solid #e2e2e2;
	border-bottom: 2px solid #e2e2e2;
	padding-top: 22px;
	padding-bottom: 11px;
	float: left;
	width: 100%;
	margin-top: 37px;
}

.client-provided p{
	color: #333;
	font-size: 20px;
	line-height: 35px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 9px;
}

.extended-services-bg {
	background: url(../images/instructional-design-bg-extended-services.jpg) no-repeat;
	background-size: cover;
	padding: 44px 51px 20px 40px;
	border-radius: 15px;
	margin-top: 50px;
	transition: 0.3s ease all;
}

.extended-services-bg:hover{
	transition: 0.3s ease all;
	box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.75);
}

.extended-services-bg h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 35px;
	border: 3px solid #fff;
	padding: 0px 9px;
	color: #fff;
	display: table;
	text-transform: uppercase;
	margin-bottom: 27px;
}

.extended-services-bg p{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 32px;
	padding-bottom: 9px;
}

/*instructional design page end*/

@media only screen and (min-width: 980px) and (max-width: 1200px) {
.projects-category-image {
	width: 40%;
}

.projects-category-text {
	width: 39%;
}
}

@media only screen and (min-width: 897px) and (max-width: 979px) {
.projects-category-text h2 {
	font-size: 32px;
}

.projects-category-text h2 b {
	font-size: 40px;
}

.projects-category-image {
	width: 40%;
}

.projects-category-text {
	width: 36%;
}
}

@media only screen and (min-width: 768px) and (max-width: 897px) {
.projects-category-image {
	width: 45%;
}

.projects-category-text {
	width: 40%;
}

.green-heading {
	font-size: 27px;
}

.projects-category-icon {
	padding: 30px;
	top: 30px;
}

.projects-category-icon::before {
	top: -40px;
}

.projects-category-icon i {
	font-size: 50px;
}	

.projects-category-text h2 {
	font-size: 26px;
	margin-top: 50px;
}

.projects-category-text h2 b {
	font-size: 32px;
}

.projects-category-text a {
	font-size: 16px;
}

.the-resources-list {
	width: 56%;
}
} 

@media only screen and (min-width: 480px) and (max-width: 767px) {
.projects-category-boxes {
	display: block;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 35px;
}

.projects-category-text {
	width: 97%;
	min-height: 200px;
	padding: 10px 13px;
}

.projects-category-text::after {
	display: none;
}

.projects-category-text:nth-child(2n) h2, .projects-category-text:nth-child(2n) a {
	float: none;
	text-align: left;
}

.projects-category-image {
	width: 100%;
	float: left;
}

.projects-category-image img{
	width: 100%;
}

.green-heading {
	font-size: 27px;
}	

.projects-category-icon {
	padding: 20px;
	top: 20px;
	float: right;
	right: 10px;
}

.projects-category-icon::before {
	top: -30px;
}	

.projects-category-text h2 b {
	font-size: 38px;
}

.projects-category-text h2 {
	font-size: 32px;
	margin-top: 25px;
}

.the-resources-list {
	width: 100%;
}

.the-resources-image {
	width: 100%;
}

.client-provided {
	padding-left: 10px;
}
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
.projects-category-boxes {
	display: block;
	margin: 0 auto;
	overflow: hidden;
    margin-top: 35px;	
}

.projects-category-text {
	width: 96%;
	height: 140px;
	padding: 10px 15px;
}

.projects-category-text::after {
	display: none;
}

.projects-category-text:nth-child(2n) h2, .projects-category-text:nth-child(2n) a {
	float: none;
	text-align: left;
}

.projects-category-image {
	width: 100%;
	float: left;
}

.projects-category-image img{
	width: 100%;
}

.green-heading {
	font-size: 21px;
}	

.projects-category-icon {
	padding: 20px;
	top: 20px;
	float: right;
	right: 20px;
}

.projects-category-icon::before {
	top: -30px;
}

.projects-category-text h2 {
	font-size: 19px;
	margin-top: 28px;
}

.projects-category-icon i {
	font-size: 40px;
}

.projects-category-text h2 b {
	font-size: 23px;
}

.projects-category-text a {
	font-size: 15px;
	top: 20px;
	padding: 7px 15px;
}

.diverse-needs-text {
	padding: 20px 10px;
}

.diverse-needs-text ul {
	padding-left: 0;
}

.the-resources h3 {
	font-size: 17px;
}

.the-resources-list {
	width: 100%;
}

.the-resources-image {
	width: 100%;
}

.client-provided {
	padding-left: 10px;
}

.extended-services-bg {
	padding: 25px;
}

.extended-services-bg h2 {
	font-size: 24px;
	font-weight: normal;
}
}